/**********************************************/
/* default styles for extension "tx_indexedsearch" */
/**********************************************/
/* Color definitions

Blue: rgb(0,158,224); #009ee0
Green: rgb(151,191,13); #97bf0D
Orange: rgb(248,179,52); #F8B334
Grey: rgb(62,79,88); #3E4F58
Dark Grey: rgb(37,53,62); #25353E

Light grey BG: rgb(226,229,230); 

*/

.tx-indexedsearch  {position:relative; margin:0 15px;}
.tx-indexedsearch .tx-indexedsearch-searchbox  {}
.tx-indexedsearch .tx-indexedsearch-searchbox  *{ padding:0; margin:0; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {  margin:3px 3px 10px 10px; padding:5px; border-radius:4px; border:1px solid rgb(180,180,180);}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT#tx_indexedsearch_extResume {margin:3px;}
.tx-indexedsearch .tx-indexedsearch-searchbox select{ margin:3px; width:auto;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { margin:5px 0 10px 10px; padding:5px 10px; border-radius:4px; border:1px solid rgb(180,180,180); background-color:rgb(37,53,62); color:white !important; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button:hover {text-decoration: underline;}

/* advance / regular search link  - switch on/off by TSC*/
.tx-indexedsearch .tx-indexedsearch-searchbox  a{_display:none; position:absolute; top:0; right:0;}

.tx-indexedsearch .tx-indexedsearch-whatis {margin:0; padding:0; color:rgb(100,100,100); }
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {font-weight:bold; font-style:italic; }

.tx-indexedsearch .tx-indexedsearch-browsebox {padding:5px 0 5px 0; border-top:1px solid rgb(250,175,50); margin:20px 0 10px 0;}
.tx-indexedsearch .tx-indexedsearch-browsebox p{padding:0; margin:0;}
.tx-indexedsearch .tx-indexedsearch-browsebox LI{ display:inline; margin-right:20px; }

.tx-indexedsearch .tx-indexedsearch-noresults {padding:5px 0 5px 0; border-top:1px solid rgb(250,175,50); margin:20px 0 10px 0;  }

.tx-indexedsearch .tx-indexedsearch-res {margin:0 0 15px 0;}
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-icon{}
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-result-number{}
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-title{}
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-percent{  color:white !important; background-color:rgb(0,158,224); padding:2px 5px 2px 5px;}
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr { font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr .tx-indexedsearch-redMarkup { background-color:rgb(0,158,224); color:white !important; font-size:0.9em; font-weight:normal;}

.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-info {display:none;}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px;  }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; background-color:maroon;}

.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }


/* Rules text - switch on/off by TSC*/
.tx-indexedsearch .tx-indexedsearch-rules{}





/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right;}
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left;}
.tx-indexedsearch .info-tmpl-css dd.item-mtime {display:none; float:none; }
.tx-indexedsearch .info-tmpl-css dd.item-path {display:none; float:none; }

